Internet Explorer 8 Compatibility

12 views
Skip to first unread message

developarvin

unread,
May 29, 2015, 2:56:47 AM5/29/15
to ampl...@googlegroups.com
When I run my code on Chrome or Firefox, Amplifyjs request method works fine.

But running it in IE8 makes it so that the request always returns an error. Worse, error and status are null and "error" respectively

I haven't seen anything in the documentation showing a browser compatibility table.

Is Amplify it still compatible with IE8?

NOTE: I am using Amplify 1.1.0
Reply all
Reply to author
Forward
0 new messages